<template>
  
  <div class="action">
    {{actionData}}
  </div>

</template>

<script>

export default {
  name: 'Action',
  props: {
    actionData: String
  },
  setup(){
    
  },
  methods: {
  },
  components:{
    
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

.action{
  overflow: scroll;
  background-color: rosybrown;
  margin-top: 10px;
}

</style>
